Source: python-xstatic-angular-fileupload
Version: 12.0.4.0+dfsg1-1~u16.04+mcp1
Binary:
  - python3-xstatic-angular-fileupload
  - python-xstatic-angular-fileupload
Build_time: 2017-04-20-09-44-39
Code_project:
  python-xstatic-angular-fileupload: 57630f5cff0327969149d6a67512f2f405ba64f3
